SMBSTATUS(1)

NAME
smbstatus - report on current Samba connections

SYNOPSIS
smbstatus [ -b ] [ -d ] [ -p ] [ -s configuration file ]

DESCRIPTION
This program is part of the Samba suite. smbstatus is a very simple program to list the current Samba connections. Just run the program and the output is self explanatory.

OPTIONS
-b gives brief output. -d gives verbose output. -p print a list of smbd processes and exit. Useful for scripting. -s configuration file
    The default configuration file name is determined at compile time. The file specified contains the configuration details required by the server. See smb.conf(5) for more information.

ENVIRONMENT VARIABLES
Not applicable.

INSTALLATION
The location of the server and its support files is a matter for individual system administrators. The following are thus suggestions only. It is recommended that the smbstatus program be installed under the /usr/local/samba hierarchy, in a directory readable by all, writeable only by root. The program itself should be executable by all.

VERSION
This man page is (mostly) correct for version 1.9.00 of the Samba suite, plus some of the recent patches to it. These notes will necessarily lag behind development of the software, so it is possible that your version of the program has extensions or parameter semantics that differ from or are not covered by this man page. Please notify these to the address below for rectification.

SEE ALSO
smb.conf(5), smbd(8) See smb.conf(5) for a full list of contributors and details on how to submit bug reports, comments etc.